poll_id: 20249
title: あなたが中古ドメインを選ぶ際のポイントは何ですか？
last_updated: "2025-06-03T12:44:46+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: 被リンクの質と量
    count: 0
    percentage: 0
  - text: ドメインパワー（DR or DA）
    count: 1
    percentage: 20
  - text: Googleからのペナルティ
    count: 2
    percentage: 40
  - text: ドメインエイジ（運用期間）
    count: 2
    percentage: 40
  - text: その他（上記以外）
    count: 0
    percentage: 0
